# Shogi

Shogi, also called *Japanese chess*, is an old Asian board [game](game.md), very similar to [chess](chess.md), and is greatly popular in Japan, even a bit more than [go](go.md), the second biggest Japanese board game. Shogi is yet more complex (and [bloated](bloat.md)) than chess, has a bigger board, more pieces and more complex rules that besides others allow pieces to come back to play; for a chess player shogi is not that hard to get into as the basic rules are still very similar, and it may offer a new challenge and experience. Also similarly to chess, [go](go.md), [backgammon](backgammon.md) and similar board games, [LRS](lrs.md) sees shogi as one of the best games ever as it is legally not owned by anyone (it is [public domain](public_domain.md)), is relatively [simple](kiss.md), cheap and doesn't even require a computer to be played. The [culture](culture.md) of shogi is also different from that of chess, there are many rituals connected to how the game is conducted, there are multiple champion titles, it is not common to offer draws etc.

{ Lol apparently (seen in a YT video) when in the opening one exchanges bishops, it is considered [rude](unsportmanship.md) to promote the bishop that takes, as it makes no difference because he will be immediately taken anyway. So ALWAYS DO THIS to piss off your opponent and increase your change of winning :D ~drummyfish }

The game's disadvantage and a barrier for entry, especially for westeners, is that the **traditional design of the shogi pieces sucks big time**, for they are just same-colored pieces of wood with Chinese characters written on them which are unintelligible to anyone non-Chinese and even to Chinese this is greatly visually unclear -- all pieces just look the same on first sight and the pieces of both player are distinguished just by their rotation, not color (color is only used in amateur sets to distinguish normal and promoted pieces). But of course you may use different, visually better pieces, which is also an option in many shogi programs -- a popular choice nowadays are so called *international* pieces that show both the Chinese character along with a simple, easily distinguishable piece symbol. There are also sets for children/beginners that have on them visually indicated how the piece moves.

## Rules

TODO


| piece          |symbol|letter|~value|  move rules                  | comment                                                           |
| -------------- | ---- | ---- | ---- | ---------------------------- | ----------------------------------------------------------------- |
| pawn           | 歩   | P    | 1    | 1 F                          | also takes forward (not complicated like in chess)                |
| lance          | 香   | L    | 4    | F (any distance)             | can't go backwards or sideways, just forward!                     |
| knight         | 桂   | N    | 5    | 2 F., then 1 L or R          | similar to knight in chess, only one that jumps over pieces       |
|silver general  | 銀   | S    | 7    | 1F1L, 1F, 1F1R, 1B1L, 1B1R   | like king but can't go directly back, left or right               |
|gold general    | 金   | G    | 8    | 1F1L, 1F, 1F1R, 1L, 1R, 1B   | similar to silver but has 6 squares (s. only has 5), can't promote|
| bishop         | 角   | B    | 11   | diagonal (any distance)      | same as bishop in chess                                           |
| rook           | 飛   | R    | 13   | horiz./vert. (any distance)  | same as rook in chess                                             |
| promoted pawn  | と   | +P   | 10   | like gold general            |more valuable than gold because when captured, enemy only gets pawn|
|promoted lance  | 杏   | +L   | 9    | like gold general            |                                                                   |
|promoted knight | 圭   | +N   | 9    | like gold general            |                                                                   |
|promoted silver | 全   | +S   | 9    | like gold general            |                                                                   |
|p. bishop       | 馬   | +B   | 15   | like both king and bishop    | can now move to other set of diagonals!                           |
|p. rook (dragon)| 龍   | +R   | 17   | like both king and rook      |                                                                   |
| king           | 王   | K    | inf  | any neighboring 8 squares    | same as king in chess, can't promote                              |

```
  9 8 7 6 5 4 3 2 1
  _________________
 |L N S G K G S N L| a
 |. R . . . . . B .| b
 |P P P P P P P P P| c
 |. . . . . . . . .| d
 |. . . . . . . . .| e
 |. . . . . . . . .| f
 |p p p p p p p p p| g
 |. b . . . . . r .| h
 |l n s g k g s n l| i
  """""""""""""""""
```

## See Also

- [chess](chess.md)
- [go](go.md)
- [xiangqi](xiangqi.md)
- [backgammon](backgammon.md)
